Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1679909

Summary: carbon-c-relay-3.7.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: carbon-c-relayAssignee: Piotr Popieluch <piotr1212>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: piotr1212
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: carbon-c-relay-3.7.2-1.el8 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-07 15:56:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-02-22 08:35:04 UTC
Latest upstream release: 3.5
Current version/release in rawhide: 3.4-2.fc30
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6115/

Comment 1 Upstream Release Monitoring 2019-10-26 10:20:30 UTC
Latest upstream release: 3.6
Current version/release in rawhide: 3.4-2.fc30
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6115/

Comment 2 Upstream Release Monitoring 2019-10-26 10:20:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- carbon-c-relay.service
- carbon-c-relay.init
- carbon-c-relay.logrotate
- carbon-c-relay.sysconfig.sysv
- carbon-c-relay.conf
- carbon-c-relay.sysconfig.systemd
- carbon-c-relay.limits.systemd

Comment 3 Upstream Release Monitoring 2020-07-05 17:38:33 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 3.6-2.fc32
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6115/

Comment 4 Upstream Release Monitoring 2020-07-05 17:38:35 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- carbon-c-relay.service
- carbon-c-relay.conf
- carbon-c-relay.sysconfig.systemd

Comment 5 Upstream Release Monitoring 2020-07-10 22:23:24 UTC
Latest upstream release: 3.7.2
Current version/release in rawhide: 3.6-2.fc32
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6115/

Comment 6 Upstream Release Monitoring 2020-07-10 22:23:27 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- carbon-c-relay.service
- carbon-c-relay.conf
- carbon-c-relay.sysconfig.systemd

Comment 7 Fedora Update System 2021-04-06 07:30:08 UTC
FEDORA-EPEL-2021-2ef0429145 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2ef0429145

Comment 8 Fedora Update System 2021-04-07 15:56:52 UTC
FEDORA-EPEL-2021-2ef0429145 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.